Why getting this error while creating a virtual server

SYSTEM INFORMATION
OS type and version AlmaLinux 9.0
Webmin version 1.999
Usermin version 1.854
Virtualmin version 7.1
Theme version 19.99
Package updates 3 package updates are available

I get below error when I run create virtual server. Please what is the issue or I should overlook it?

.. failed : /var/fcgiwrap/1662032295599658.sock/socket

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.